@charset "utf-8";
/*--------------------關於我們about-----------------------*/
.about .content_color .brand_m{
    display: none;
}

.about article{
    background: url(../img/page/about/map.png) no-repeat center;
    background-size:  80%;
}
.about article .box .photo{
    width: 230px;
}
.about article .box p{
    width: 690px;
}


/*--------------------最新消息（內容頁）news_detail -----------------------*/
.news_detail .title {
    margin-bottom: 0;
}
.news_detail .news_title_box{
    background-color: #f0f0f0;
}
.news_detail .news_title_box .content {
    padding: 30px 0;
}
.news_detail .news_title {
    width: 100%;
    white-space: inherit;
    overflow: auto;
    text-overflow: unset;
}
.news_detail .article_style img {
    max-width: 100%;
    height: auto !important;
    margin: 0 auto;
    display: inline;
}



/*--------------------產品資訊 product-----------------------*/
.product .product_item{
    display: inline-block;
    width: 230px;
    height: 270px;
    margin: 0 1px;
    margin-bottom: 50px;
    overflow: hidden;
    border: 1px solid transparent;
    transition: all 0.3s ease;
}
.product .product_item:hover{
    border: 1px solid #C2C2C2;
}
.product .product_item .name{
    width: 95%;
    height: 60px;
    line-height: 60px;
    margin: 0 auto;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.product .product_item .name{
    color: #464646;
}
.product .product_item .photo_box{
    position: relative;
    width: 190px;
    height: 190px;
    margin: 0 auto;
}
.product .product_item .photo_box .photo{
    width: 100%;
}
.product .product_item .photo_box .photo img{
    max-width: 100%;
    width: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-height: 190px;
}




/*--------------------產品資訊-細節 product_detail-----------------------*/
/*---上半部---*/
.product_detail .product_photo_slick{
    width: 350px;
    margin: 0 auto;
}
.product_detail .product_photo_slick .slick-prev:before {
    left: -100px;
}
.product_detail .product_photo_slick .slick-next:before {
    right: -100px;
}
.product_detail .product_photo{
    position: relative;
}
.product_detail .subtitle{
    color: #939292;
}
.product_detail .product_photo .photo_box{
    position: relative;
    max-width: 350px;
    width: 100%;
    height: 350px;
    margin: 40px auto 0 auto;
}
.product_detail .product_photo .photo_box .photo{
    width: 100%;
}
.product_detail .product_photo .photo_box .photo img{
    max-width: 100%;
    width: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-height: 350px;
}
.product_detail .product_photo .icon_whatch{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 41px;
    height: 43px;
    background: url("../img/icon_whatch.png") no-repeat;
    background-size: contain;
    cursor: pointer;
    transition: all 0.3s ease;
}
.product_detail .product_photo .icon_whatch:hover{
    background: url("../img/icon_whatch_hover.png") no-repeat;
    background-size: contain;
}

/*slick+燈箱*/
.product_lightbox h2{
    text-align: center;
}
.product_lightbox .subtitle{
    color: #939292;
    text-align: center;
    margin-bottom: 40px;
}
.product_lightbox .slider-for{
    margin-bottom: 30px;
}
.product_lightbox .slider-for .photo_box{
    position: relative;
    max-width: 350px;
    width: 100%;
    height: 350px;
    margin: 0 auto;
}
.product_lightbox .slider-for .photo_box .photo{
    width: 100%;
}
.product_lightbox .slider-for .photo_box .photo img{
    max-width: 100%;
    width: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-height: 350px;
}

.product_lightbox .slider-nav .slick_container{
    position: relative;
    width: 90px;
    height: 90px;
    border: 1px solid rgba(0,0,0,0.3);
    padding: 5px;
    margin: 0 5px;
    cursor: pointer;
    transition: border 0.3s ease;
}
.product_lightbox .slider-nav .slick_container:hover{
    border: 1px solid rgba(230, 0, 18, 0.5);
}
.product_lightbox .slider-nav .photo_box{
    position: relative;
    max-width: 80px;
    width: 100%;
    height: 80px;
    margin: 0 auto;
}
.product_lightbox .slider-nav .photo_box .photo{
    width: 100%;
}
.product_lightbox .slider-nav .photo_box .photo img{
    max-width: 100%;
    width: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-height: 80px;
}
.product_lightbox .slider-nav .slick-slide.slick-current{
    border: 1px solid rgba(230, 0, 18, 0.5);
}


/*---下半部---*/
.product_detail .data{
    position: relative;
    margin-bottom: 60px;
}
.product_detail .data:last-child{
    margin-bottom: 0;
}
.product_detail .data .data_title{
    display: inline-block;
    color: #fff;
    background-color: #231815;
    padding: 5px 35px;
    margin-bottom: 30px;
}

/*文章條列式*/
.product_detail .row_word{
    position: relative;
    margin-bottom: 20px;
    margin-left: 25px;
}
.product_detail .row_word:last-child{
    margin-bottom: 0;
}
.product_detail .row_word:before{
    content: '';
    position: absolute;
    left: -25px;
    top: 4px;
    width: 16px;
    height: 16px;
    background: url("../img/row_word.png") no-repeat;
    background-size: contain;
}

/*認證*/
.product_detail .data.certificate .photo_box{
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    margin-right: 20px;
    margin-bottom: 10px;
}
.product_detail .data.certificate .photo_box .photo{
    width: 100%;
}
.product_detail .data.certificate .photo_box .photo img{
    max-width: 100%;
    width: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-height: 80px;
}

/*影片介紹*/
.product_detail .data.video_product .data_content{
    position: relative;
    width: 480px;
    height: 250px;
}
.product_detail .data.video_product .mask{
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 250px;
    cursor: pointer;
}
.product_detail .data.video_product iframe{
    position: relative;
    z-index: 0;
    width: 100%;
    height: 250px;
}

/*施工(安裝)圖片*/
.product_detail .data.construction .photo_box{
    display: inline-block;
    position: relative;
    width: 150px;
    height: 150px;
    margin-right: 20px;
    margin-bottom: 10px;
}
.product_detail .data.construction .photo_box .photo{
    width: 100%;
}
.product_detail .data.construction .photo_box .photo img{
    max-width: 100%;
    width: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-height: 150px;
}

/*文件下載*/
.product_detail .data h3 a{
    text-decoration: underline;
}




/*--------------------聯絡我們 聯絡表單 contact1-----------------------*/
.contact1 form{
    width: 570px;
    margin: 0 auto;
}
.contact1 form .note{
    padding-left: 25px;
    position: relative;
    margin-bottom: 35px;
}
.contact1 form .note:before{
    content: '';
    position: absolute;
    left: 0;
    top: 7px;
    height: 12px;
    width: 14px;
    background: url("../img/page/contact1/icon_asterisk.png") no-repeat;
    background-size: contain;
}
.contact1 form label{
    position: relative;
}
.contact1 form label:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 40px;
}
.contact1 form label.name:before{
    background: url("../img/page/contact1/icon_name.png") no-repeat 4.5px 10px;
    background-size: 15px 20px;
}
.contact1 form label.mail:before{
    background: url("../img/page/contact1/icon_mail.png") no-repeat 0 11.5px;
    background-size: 24px 17px;
}
.contact1 form label.phone:before{
    background: url("../img/page/contact1/icon_phone.png") no-repeat 3px 6px;
    background-size: 17px 28px;
}
.contact1 form label.message:before{
    background: url("../img/page/contact1/icon_message.png") no-repeat 0.5px 11.5px;
    background-size: 23px 17px;
}




/*--------------------聯絡我們 聯絡資訊 contact2-----------------------*/
.contact2 article{
    margin-top: 50px;
}

.contact2 .dealer_box {
    margin: 50px auto;
}
.contact2 .dealer_box .title_sec h3 {
    margin-bottom: 20px;
}
.contact2 .dealer_box .dealer span{
    margin-left: 30px;
}


.contact .inf{
    display: block;
    width: auto;
    padding: 0;
    background-color: transparent;
    margin: 0 auto;
    margin-bottom: 40px;
}
.contact .inf .tel:before{
    background: none;
}
.contact .inf .fax:before{
    background: none;
}
.contact .inf .mail:before{
    background: none;
}
.contact .inf .icon_img {
    display: none;
}
.contact2 .inf h4{
    position: relative;
    text-align: left;
    padding-left: 50px;
}
.contact2 .inf h4:before{
    content: '';
    position: absolute;
    width: 35px;
    height: 28px;
}
.contact2 .inf.tel_link h4:before{
    background: url("../img/icon_tel.png") no-repeat;
    background-size: contain;
}
.contact2 .inf.fax_link h4:before{
    background: url("../img/icon_fax.png") no-repeat;
    background-size: contain;
}
.contact2 .inf.mail_link h4:before{
    background: url("../img/icon_mail.png") no-repeat;
    background-size: contain;
}
.contact2 .inf h4:before{
    content: '';
    position: absolute;
    left: 0;
    top: -3px;
    width: 35px;
    height: 28px;
}

.contact2 .note h4{
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #464646;
    text-align: center;
}






/*熒幕尺寸【小於】1001時頁面顯示---平板*/
@media (max-width: 1000px) {
    /*--------------------關於我們about-----------------------*/
    .about .content_color .brand{
        display: none;
    }
    .about .content_color .brand_m{
        display: block;
    }

    .about article {
        background: none;
    }
    .about article .box .photo{
        max-width: 600px;
        width: 100%;
        margin: 0 auto 30px auto;
    }
    .about article .box p{
        width: 100%;
    }


    /*--------------------產品資訊 product-----------------------*/
    .product_contaner {
        margin: 0 auto;
        width: 600px;
    }
    .product .product_item{
        margin: 0px 33px 50px 33px;
    }



    /*--------------------聯絡我們 聯絡表單 contact1-----------------------*/
    .contact1 form{
        width: 100%;
        margin: 0 auto;
    }

    /*--------------------聯絡我們 聯絡資訊 contact2-----------------------*/
    .contact .inf_box{
        margin-top: 30px;
    }
    .contact2 .inf.tel_link_m h4:before{
        background: url("../img/icon_tel_m.png") no-repeat;
        background-size: contain;
    }

    .contact2 .dealer_box .dealer > div{
        padding: 20px 0;
        border-bottom: 1px solid #C2C2C2;
    }
    .contact2 .dealer_box .dealer > div:last-child{
        border-bottom: 0;
    }

    .contact2 .dealer_box .dealer span{
        display: block;
        margin-top: 5px;
        margin-left: 0;
    }

}



/*熒幕尺寸【小於】751時頁面顯示---平板*/
@media (max-width: 750px) {
    /*--------------------產品資訊 product-----------------------*/
    .product_contaner {
        width: 92%;
    }
    .product .product_item{
        width: 100%;
        margin: 0 auto;
        border-bottom: 1px solid #C2C2C2;
    }



    /*--------------------產品資訊-細節 product_detail-----------------------*/
    /*---上半部---*/

    .product_detail .product_photo .icon_whatch {
        position: relative;
        right: initial;
        bottom: initial;
        margin: 30px auto 0 auto;
    }

    /*--------------------產品資訊-細節 product_detail-----------------------*/
    /*slick+燈箱*/
    .product_detail .product_photo .subtitle{
        color: #939292;
    }
    .product_detail .product_photo_slick {
        max-width: 360px;
        width: 100%;
        margin: 0 auto;
    }
    .product_detail .product_photo_slick .slick-next:before{
        right: -50px;
    }
    .product_detail .product_photo_slick .slick-prev:before{
        left: -50px;
    }


    /*---下半部---*/
    /*文章條列式*/
    .product_detail .row_word:before{
        content: '';
        position: absolute;
        left: -25px;
        top: 4px;
        width: 16px;
        height: 16px;
        background: url("../img/row_word_m.png") no-repeat;
        background-size: contain;
    }
    /*影片介紹*/
    .product_detail .data.video_product .data_content{
        width: 100%;
    }
}




/*熒幕尺寸【小於】481時頁面顯示---手機*/
@media (max-width: 480px) {
    /*--------------------產品資訊-細節 product_detail-----------------------*/
    /*slick+燈箱*/
    .product_detail .product_photo_slick .slick-next:before{
        right: 0;
    }
    .product_detail .product_photo_slick .slick-prev:before{
        left: 0;
    }
}














